@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-bold-webfont.woff2') format('woff2'), url('fonts/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-italic-webfont.woff2') format('woff2'), url('fonts/opensans-italic-webfont.woff') format('woff'), url('fonts/opensans-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('fonts/opensans-extrabolditalic-webfont.eot');
    src: url('fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'), url('fonts/opensans-extrabolditalic-webfont.woff') format('woff'), url('fonts/opensans-extrabolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-extrabold-webfont.woff2') format('woff2'), url('fonts/opensans-extrabold-webfont.woff') format('woff'), url('fonts/opensans-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-light-webfont.woff2') format('woff2'), url('fonts/opensans-light-webfont.woff') format('woff'), url('fonts/opensans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff2') format('woff2'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-semibold-webfont.woff2') format('woff2'), url('opensans-semibold-webfont.woff') format('woff'), url('fonts/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
    width: 100%;
    min-width: 960px;
    background: #000;
}

.header {
    width: 960px;
    margin: 0 auto;
    font-family: 'open_sansregular', Arial, sans-serif;
    font-size: 14px;
    color: #333;
    background: url(images/header_bg.png) repeat-x bottom center;
    overflow: hidden;
    height: auto;
    padding-bottom: 20px;
}

.header a.logo {
    width: 160px;
    height: 114px;
    display: block;
    float: left;
    margin: 30px 180px 0 10px;
    background: url(images/logo6.png) no-repeat;
    text-decoration: none;
    font-family: 'open_sansextrabold', Arial, sans-serif;
    font-size: 48px;
    color: #7b7c7d;
    text-shadow: 0px 1px 3px rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

.header .contacts, .footer .contacts {
    display: block;
    float: left;
    font-size: 14px;
    width: 280px;
    margin-top: 10px;
    line-height: 125%;
}

.footer .contacts {
    padding-top: 0;
    line-height: 140%;
    width: 270px;
    margin-top: 0;
    float: left;
    color: rgb(240,129,30);
}


.header .address, .footer .address {
    display: block;
    float: right;
    width: 250px;
    margin-top: 20px;
    line-height: 140%;
}

.header .address span.addr, .header .address span.mail, .footer .address span.addr, .footer .address span.mail {
    font-family: 'open_sansitalic,'Arial, sans-serif;
    color: #fff;
    font-size: 14px;
}

.header .address .addr, .footer .address .addr {
    padding-left: 40px;
    display: block;
    background: url(images/geo.png) no-repeat left 0;
    margin-bottom: 20px;
    color: #fff;
        font-size: 16px;

}
.footer .address .addr {
    color: #fff;
}

.header a.a_mail, .footer a.a_mail {
    font-family: 'open_sansregular,'Arial, sans-serif;
    color: #fff;
    font-size: 14px;
    padding-left: 40px;
    display: block;
    text-decoration: underline;
    background: url(images/mail.png) no-repeat left 0;
    line-height: 170%;
}
.footer a.a_mail{
    color: #fff;
}
.header a.a_mail:hover, .footer a.a_mail:hover {
    text-decoration: none;
}

.header .contacts a.a_mail:hover, .footer .contacts a.a_mail:hover {
    text-decoration: underline;
}
.header a.a_mail2, .footer a.a_mail2 {
  background: none;  
}
.header .phone_box, .footer .phone_box {
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #fff;
    font-size: 24px;
    background: url(images/tel2.png) no-repeat left 5px;
    text-decoration: none;
    padding-left: 30px;
    line-height: 125%;
    margin-left: -20px;
    display: block;
}

.header .phone_box span, .footer .phone_box span {
    font-size: 24px;
    padding-left: 10px;
}

.header a.call, .footer a.call, .a_btn {
    background: rgb(240,129,30); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(240,129,30,1) 0%, rgba(246,175,80,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,129,30,1)), color-stop(100%,rgba(246,175,80,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0811e', endColorstr='#f6af50',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #fbfefe;
    font-size: 14px;
    text-decoration: none;
    padding: 0 20px;
    line-height: 40px;
    margin: 60px 0 20px;
    display: inline-block;
}

.footer a.call {
    margin-left: 40px;
}

.footer .phone_box {
    color: rgb(240,129,30);
    margin-top: 0;
}

.footer .phone_box sub {
    color: rgb(240,129,30);
}

.footer .address {
    width: 270px;
    float: right;
    margin-top: 0;
    color: #fff;
}

.footer_wrap {
    width: 100%;
    overflow: hidden;
    clear: both;
    height: auto;
    background: url(images/footer_center_bg.png) no-repeat center center, url(images/footer_bg.png) repeat;
    padding-bottom: 20px;
}


.footer {
    overflow: hidden;
    padding: 30px 10px 10px;
    margin: 0 auto;
    width: 940px;
    margin: 0 auto;
    font-family: 'open_sansregular', Arial,sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 140%;
}

.footer .contacts a.a_mail, .footer sub {
    color: #fff;
}

.footer .copyright {
    float: left;
    width: 320px;
    margin-right: 20px;
}

.footer .developer_box {
    float: right;
    text-align: right;
}

.footer .developer_box a {
    text-decoration: none;
    color: #ff9827;
}

.footer .developer_box a:hover {
    text-decoration: underline;
}

.name {
    background: url(images/name7.png) no-repeat;
    width: 220px;
    height: 57px;
    margin-top: 10px;
}
